<?php

	require_once ("config/db.php");//Contiene las variables de configuracion para conectar a la base de datos
	require_once ("config/conexion.php");//Contiene funcion que conecta a la base de datos
	
$monto=$_POST["monto"];
$query=mysqli_query($con, "select * from tasa where id_tasa='1'");
while ($row=mysqli_fetch_array($query))
{
	$id_tasa=$row['id_tasa'];
	$tasa_actual=$row['tasa'];
}

$monto_$=$monto*$tasa_actual;
echo json_encode(['monto_$' => $monto_$]);

?>
